@charset "utf-8";
.mtit {font-family:"proxima-nova", "Noto Sans KR", sans-serif;font-size:40px;font-weight:700;color:#222;line-height:1.4;margin-bottom:52px}
.mtxt {font-size:20px;color:#555;margin:12px 0 52px;word-break:keep-all}
@media all and (max-width:999px){
	.mtit {font-size:36px;margin-bottom:40px}
	.mtxt {font-size:18px;margin-bottom:40px}
}
@media all and (max-width:768px){
	.mtit {font-size:32px}
}
@media all and (max-width:600px){
	.mtit {font-size:28px;margin-bottom:30px}
	.mtxt {font-size:16px;margin-bottom:30px}
}
@media all and (max-width:400px){
	.mtit {font-size:24px;padding:0 20px}
	.mtxt {font-size:15px;padding:0 20px}
}

/* 메인비쥬얼 */
.mcon1 {position:relative}
.mcon1 .sld-wr {position:relative;overflow:hidden;z-index:1}
.mcon1 .sld-wr:before {display:block;content:"";width:0;padding-top:46.35416667%;}
.mcon1 .sld-wr .sldCtrl-wr {position:absolute;top:66.112%;left:50%;z-index:2;width:73.438%;margin-left:-36.719%;text-align:right;}
.mcon1 .sld-wr .sldCtrl-wr .sld-ctrller {font-size:0;margin-right:-9px}

.mcon1 .sld-wr .owl-nav {display:none}
.mcon1 .sld-wr .owl-dot {display:none}
.mcon1 .sld-wr .sldCtrl-wr .sld-ctrller .sldNav {position:relative;display:inline-block;vertical-align:middle;padding-right:17.73%;margin:0 35px}
.mcon1 .sld-wr .sldCtrl-wr .sld-ctrller .sldNav.disabled button {display:none}
.mcon1 .sld-wr .sldCtrl-wr .sld-ctrller .sldNav button {display:block;position:absolute;vertical-align:top;width:115px;height:60px;border:0;bottom:0;font-size:0;color:transparent;background:rgba(0,63,89,0.9);transition:all .3s ease;}
.mcon1 .sld-wr .sldCtrl-wr .sld-ctrller .sldNav button:before {display:block;content:'';position:absolute;top:50%;left:50%;margin:-11px 0 0 -11px;width:20px;height:20px;border-bottom:2px solid #fff;border-right:2px solid #fff;transform:rotate(-45deg);transition:all .3s ease;}
.mcon1 .sld-wr .sldCtrl-wr .sld-ctrller .sldNav button:after {display:block;content:'';position:absolute;top:50%;left:50%;margin:-1px 0 0 11px;width:0;height:2px;background:#fff;opacity:0;transition:all .3s ease;}
.mcon1 .sld-wr .sldCtrl-wr .sld-ctrller .sldNav button.owl-prev {right:100%;transform:rotateY(180deg);}
.mcon1 .sld-wr .sldCtrl-wr .sld-ctrller .sldNav button.owl-next {left:100%;}
.mcon1 .sld-wr .sldCtrl-wr .sld-ctrller .sldNav button:hover {background:#003f59;}
.mcon1 .sld-wr .sldCtrl-wr .sld-ctrller .sldNav button:hover:before {margin-left:-5px}
.mcon1 .sld-wr .sldCtrl-wr .sld-ctrller .sldNav button:hover:after {width:30px;opacity:1;margin-left:-11px;}
.mcon1 .sld-wr .sldCtrl-wr .sld-ctrller .sldNav span {display:block;}
.mcon1 .sld-wr .sldCtrl-wr .sld-ctrller .sldNav .item-cnt {font-family:"proxima-nova";font-size:20px;color:#fff}
.mcon1 .sld-wr .sldCtrl-wr .sld-ctrller .sldNav .item-cnt span {position:absolute;top:-10px}
.mcon1 .sld-wr .sldCtrl-wr .sld-ctrller .sldNav .item-cnt .current {right:100%;margin-right:10px}
.mcon1 .sld-wr .sldCtrl-wr .sld-ctrller .sldNav .item-cnt .total {left:100%;margin-left:10px}
.mcon1 .sld-wr .sldCtrl-wr .sld-ctrller .sldNav .progress-bar {position:absolute;top:0;left:0;width:100%;height:2px;background:rgba(255,255,255,.3)}
.mcon1 .sld-wr .sldCtrl-wr .sld-ctrller .sldNav .progress-bar .bar {position:absolute;top:0;left:0;height:100%;background:#fff}

.mcon1 .sld-wr .sldCtrl-wr .sld-ctrller .sldPkg {display:inline-block;vertical-align:middle;}
.mcon1 .sld-wr .sldCtrl-wr .sld-ctrller .sldPkg .sldAut {display:inline-block;vertical-align:middle;margin-right:5px;}
.mcon1 .sld-wr .sldCtrl-wr .sld-ctrller .sldPkg .sldAut button {display:inline-block;position:relative;vertical-align:middle;width:24px;height:24px;box-sizing:border-box;border:0;background:transparent}
.mcon1 .sld-wr .sldCtrl-wr .sld-ctrller .sldPkg .sldAut button:after {content:"";display:block;position:absolute;top:0;right:0;bottom:0;left:0;margin:auto}
.mcon1 .sld-wr .sldCtrl-wr .sld-ctrller .sldPkg .sldAut button.owl-stop {}
.mcon1 .sld-wr .sldCtrl-wr .sld-ctrller .sldPkg .sldAut button.owl-stop:after {width:9px;height:13px;box-sizing:border-box;border:3px solid #fff;border-top:0;border-bottom:0}
.mcon1 .sld-wr .sldCtrl-wr .sld-ctrller .sldPkg .sldAut button.owl-play {display:none}
.mcon1 .sld-wr .sldCtrl-wr .sld-ctrller .sldPkg .sldAut button.owl-play:after {width:0;height:0;border:6px solid transparent;border-left:12px solid #fff;border-right:0}

.mcon1 .sld-wr .sldCore {position:absolute;top:0;left:0;z-index:1;width:100%;height:100%}
.mcon1 .sld-wr .sldCore .owl-stage-outer {height:100%}
.mcon1 .sld-wr .sldCore .owl-stage-outer .owl-stage {height:100%}
.mcon1 .sld-wr .sldCore .owl-stage-outer .owl-stage .owl-item {height:100%}
.mcon1 .sld-wr .sldCore .item {position:relative;height:100%}
.mcon1 .sld-wr .sldCore .item {overflow:hidden}
.mcon1 .sld-wr .sldCore .item .base {display:block;position:absolute;width:100%;right:0;top:0;z-index:1;transition:all .3s ease;}

@media all and (max-width:1500px){
	.mcon1 .sld-wr .sldCtrl-wr {box-sizing:border-box;}
}
@media all and (max-width:600px){
	/* .mcon1 .sld-wr:before {padding-top:320px}
	.mcon1 .sld-wr .sldCore .item .base {height:100%;width:auto;right:-20px}*/
	.mcon1 .sld-wr .sldCtrl-wr .sld-ctrller .sldNav .item-cnt {font-size:14px}
}
@media all and (max-width:400px){
	/* .mcon1 .sld-wr:before {padding-top:240px} */
}

.mcon2 {position:relative;font-size:0;height:320px;padding-right:570px}
.mcon2:before {display:inline-block;vertical-align:middle;content:"";width:0;height:100%}
.mcon2 .mtit {margin-bottom:0}
.mcon2 .mcon2-sec {display:inline-block;vertical-align:middle;height:100%;font-size:18px;color:#fff;box-sizing:border-box;}
.mcon2 .mcon2-sec a {display:block;height:100%;box-sizing:border-box;position:relative;color:#fff}
.mcon2 .mcon2-sec .mtit {color:#fff;text-align:center;padding:0}
.mcon2 .mcon2-sec .mtit .etit {font-size:30px;font-weight:700}
.mcon2 .mcon2-sec .btn-arr {display:inline-block;vertical-align:middle;font-family:"proxima-nova";font-size:16px;font-weight:400;padding-right:121px;position:relative;z-index:1}
.mcon2 .mcon2-sec .btn-arr:before, .mcon2 .mcon2-sec .btn-arr:after {display:block;content:"";position:absolute;top:50%;transition:all .3s ease}
.mcon2 .mcon2-sec .btn-arr:before {width:45px;height:45px;box-sizing:border-box;border-radius:50%;border:1px solid #fff;opacity:.2;right:0;margin-top:-22px}
.mcon2 .mcon2-sec .btn-arr:after {width:73px;height:11px;background:url(/smart/_Img/Main/main_spr.png) no-repeat -446px 0;right:19px;margin-top:-5px}
.mcon2 .mvr {position:absolute;bottom:100%;right:0;height:140px;width:570px;z-index:3;background:#1ba6c4}
.mcon2 .mvr a {display:inline-block;vertical-align:middle;height:100%;width:100%;font-size:0;box-sizing:border-box;padding-right:44.348%}
.mcon2 .mvr a:before {display:inline-block;vertical-align:middle;content:"";width:0;height:100%}
.mcon2 .mvr a .tit {display:inline-block;vertical-align:middle;color:#fff;font-family:"proxima-nova";font-size:20px;font-weight:700;text-transform:uppercase;width:100%;padding:0 10px;box-sizing:border-box;}
.mcon2 .mvr a .tit:before {display:block;content:"";width:48px;height:34px;margin:0 auto 15px;background:url(/smart/_Img/Main/main_spr.png) no-repeat -396px 0}
.mcon2 .mvr a .bg {width:44.348%;height:100%;position:absolute;top:0;right:0;background:url(/smart/_Img/Main/mvr.jpg) no-repeat 50% 50%;background-size:cover}
.mcon2 .mseminar {position:relative;width:57.239%;background:#004298;text-align:left}
.mcon2 .mseminar .mtit {position:absolute;top:16px;left:0;width:100%}
.mcon2 .mseminar .mtit span {border-bottom:3px solid #fff}
.mcon2 .mseminar ul {height:100%;box-sizing:border-box;padding:70px 0 10px}
.mcon2 .mseminar li {position:relative;height:33.333%;box-sizing:border-box;padding:0 50px;font-size:0}
.mcon2 .mseminar .hasRow1 li {height:100%}
.mcon2 .mseminar .hasRow2 li {height:50%}
.mcon2 .mseminar .hasRow3 li {height:50%}
.mcon2 .mseminar .hasRow3 li:last-child {display:none;}
.mcon2 .mseminar .hasRow3 li:nth-child(2):after {display:none}
.mcon2 .mseminar li.no-data {font-size:1rem}
.mcon2 .mseminar li:before {display:inline-block;vertical-align:middle;content:"";width:0;height:100%}
.mcon2 .mseminar li:after {display:block;content:"";width:100%;height:1px;background:#fff;opacity:.2;position:absolute;top:100%;left:0}
.mcon2 .mseminar li:last-child:after {display:none}
.mcon2 .mseminar li a {display:inline-block;vertical-align:middle;width:100%;height:auto;font-size:1rem}
.mcon2 .mseminar li a:after {display:none;}
.mcon2 .mseminar li a > span {display:block;position:relative;}
.mcon2 .mseminar li a .seminar-tit {font-size:22px;font-weight:500;margin:0 0 6px;line-height:1.2;position:relative;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;z-index:1}
.mcon2 .mseminar li a .tit {padding-right:10px;margin-right:10px;position:relative}
.mcon2 .mseminar li a .tit:before {display:block;content:"";width:1px;height:55%;background:#fff;opacity:.7;position:absolute;top:0;bottom:0;right:-3px;margin:auto}
.mcon2 .mseminar li a .date {display:inline-block;vertical-align:middle;margin-right:35px;font-size:.85em;line-height:1.2}
.mcon2 .mseminar li a .place {display:inline-block;vertical-align:middle;font-size:.85em;line-height:1.2}
.mcon2 .mseminar li a:hover .seminar-tit, .mcon2 .mseminar li a:focus .seminar-tit {text-decoration:underline}
.mcon2 .mseminar > a {padding:57px 80px 60px 330px}
.mcon2 .mseminar a > ul {border-left:3px solid #fff;position:relative;z-index:1}
.mcon2 .mseminar a > li {position:relative;padding-left:78px;font-size:18px;font-weight:300;margin-top:20px}
.mcon2 .mseminar a > li:first-child {margin-top:0}
.mcon2 .mseminar a > li .tit {position:absolute;top:0;left:0;padding:0 25px}
.mcon2 .mseminar .img {display:block;position:absolute;top:53px;left:80px;z-index:1}
.mcon2 .mseminar .img img {max-width:100%}
.mcon2 .maddminssion {position:relative;width:42.761%;background:#dc6924}
.mcon2 .maddminssion .txt-sec {height:60%;position:relative;box-sizing:border-box}
.mcon2 .maddminssion .txt-sec:before {display:inline-block;vertical-align:middle;content:"";width:0;height:100%}
.mcon2 .maddminssion .txt-sec:after {display:block;content:"";width:186px;height:233px;background:url(/smart/_Img/Main/main_spr.png) no-repeat 0 0;position:absolute;top:0;left:0;bottom:0;right:0;margin:auto}
.mcon2 .maddminssion .txt-sec:after {width:112px;height:140px;background-size:312px auto;}
.mcon2 .maddminssion .mtit {position:relative;display:inline-block;vertical-align:middle;font-weight:400;z-index:2}
.mcon2 .maddminssion .mtit span {display:block;}
.mcon2 .maddminssion .mtit .ktit {font-size:20px;font-weight:300;margin-bottom:18px}
.mcon2 .maddminssion .bg {position:absolute;bottom:0;left:0;width:100%;height:40%;background:url(/smart/_Img/Main/madmissions.jpg) no-repeat 50% 50%;background-size:cover}
.mcon2 .maddminssion .bg:before {display:inline-block;vertical-align:middle;content:"";width:0;height:100%}
.mcon2 .mvod {position:relative;width:570px;height:320px;position:absolute;bottom:0;right:0;}
.mcon2 .mvod iframe {position:absolute;top:0;left:0;width:100%;height:100%}
.mcon2 .mvod a {background:url(/smart/_Img/Main/mvod.jpg) no-repeat 50% 50%;background-size:cover;display:block;width:100%;height:100%}
.mcon2 .mvod a:before {display:inline-block;vertical-align:middle;content:"";width:0;height:100%}
.mcon2 .mvod .mtit {position:relative;display:inline-block;vertical-align:middle;z-index:1}
.mcon2 .mvod .mtit .arr {display:block;width:120px;height:120px;margin:26px auto 0;box-sizing:border-box;border:2px solid #fff;border-radius:50%;position:relative;}
.mcon2 .mvod .mtit .arr:before {display:block;content:"";width:0;height:0;border:19px solid transparent;border-left:34px solid #fff;border-right:0;position:absolute;top:0;left:5px;bottom:0;right:0;margin:auto;}
.mcon2 .mvod .vod {display:none;position:absolute;top:0;left:0;width:100%;height:100%;background:#000}
.mcon2 .mvod .vod iframe {width:100%;height:100%}
@media all and (min-width:1000px){
	.mcon2 .mcon2-sec a:after {display:block;content:"";width:100%;height:100%;background:#000;opacity:0;position:absolute;top:0;left:0;transition:all .5s ease-in}
	.mcon2 .mcon2-sec a:hover:after, .mcon2 .mcon2-sec a:focus:after {opacity:.3}
	.mcon2 .mcon2-sec a:hover .btn-arr:before, .mcon2 .mcon2-sec a:focus .btn-arr:before {right:5px}
	.mcon2 .mcon2-sec a:hover .btn-arr:after, .mcon2 .mcon2-sec a:focus .btn-arr:after {right:14px}
}
@media all and (max-width:1600px){
	.mcon2 .mseminar li a .seminar-tit {font-size:24px;margin-bottom:5px}
}
@media all and (max-width:1400px){
	.mcon2 {height:590px}
	.mcon2 .mseminar {width:100%;height:100%}
	.mcon2 .mseminar .hasRow3 li {height:33.333%}
	.mcon2 .mseminar .hasRow3 li:last-child {display:block}
	.mcon2 .mseminar .hasRow3 li:nth-child(2):after {display:block}
	.mcon2 .maddminssion {width:570px;height:270px;position:absolute;top:0;right:0;}
	.mcon2 .maddminssion:before {display:none;}
}
@media all and (max-width:1200px){
	.mcon2 {position:relative}
	.mcon2:before {display:none}
	.mcon2 .mseminar li a .seminar-tit {font-size:22px}
	.mcon2 .mvod {height:320px}
	.mcon2 .mvr {height:105px}
	/* .mcon2 .mvod {width:40%;height:100%;position:absolute;bottom:0;right:0;} */
}
@media all and (max-width:999px){
	.mcon2 {height:auto;padding:0}
	.mcon2 .mcon2-sec {height:auto;font-size:0}
	.mcon2 .mcon2-sec .mtit .etit {font-size:26px}
	.mcon2 .mcon2-sec .btn-arr {font-size:14px;padding-right:95px}
	.mcon2 .mcon2-sec .btn-arr:before {width:36px;height:36px;margin-top:-18px}
	.mcon2 .mcon2-sec .btn-arr:after {width:59px;height:9px;background-size:416px auto;background-position:-357px 0;right:15px;margin-top:-4px}
	.mcon2 .mvr {width:100%;height:auto;position:relative;top:auto;bottom:auto;right:auto;left:auto;margin:0;height:auto}
	.mcon2 .mvr a {padding:20px}
	.mcon2 .mvr a .tit {display:inline-block;padding:0 0 0 50px;position:relative;width:auto}
	.mcon2 .mvr a .tit:before {position:absolute;top:-3px;left:0;margin:0;width:39px;height:28px;background-size:416px auto;background-position:-317px 0}
	.mcon2 .mvr a .bg {display:none}
	.mcon2 .mseminar {display:block;width:auto;height:auto;position:relative;top:auto;bottom:auto;right:auto;left:auto}
	.mcon2 .mseminar li {padding:30px}
	.mcon2 .mseminar li.no-data {display:none}
	.mcon2 .mseminar li a .seminar-tit {font-size:1.25rem;margin-bottom:15px;min-height:inherit;max-height:inherit}
	.mcon2 .mseminar li a .date, .mcon2 .mseminar li a .place {font-size:.9em}
	.mcon2 .maddminssion {width:100%;position:relative;top:auto;bottom:auto;right:auto;left:auto;margin:0;}
	.mcon2 .maddminssion .txt-sec {width:50%;height:auto;padding:30px 10px}
	.mcon2 .maddminssion .txt-sec:after {width:112px;height:140px;background-size:312px auto;}
	.mcon2 .maddminssion .mtit .ktit {margin-bottom:10px}
	.mcon2 .maddminssion .bg {width:50%;height:100%;left:auto;right:0}
	.mcon2 .mvod {width:100%;height:auto;position:relative;top:auto;bottom:auto;right:auto;left:auto;margin:0;}
	.mcon2 .mvod:before {display:inline-block;vertical-align:middle;content:"";width:0;padding-top:56.173%}
	.mcon2 .mvod a {position:absolute;top:0;left:0;width:100%;height:100%}
	.mcon2 .mvod .mtit .arr {width:96px;height:96px;margin-top:25px}
	.mcon2 .mvod .mtit .arr:before {border-width:14px;border-left-width:25px}
}
@media all and (max-width:700px){
	.mcon2 .mcon2-sec .btn-arr {padding-right:75px}
	.mcon2 .mcon2-sec .btn-arr:before {width:27px;height:27px;margin-top:-13px}
	.mcon2 .mcon2-sec .btn-arr:after {width:44px;background-position:-372px 0;right:10px}
	.mcon2 .mvod .mtit .arr {width:72px;height:72px}
	.mcon2 .mvod .mtit .arr:before {border-width:10px;border-left-width:20px}
}
@media all and (max-width:500px){
	.mcon2 .mcon2-sec .mtit .etit {font-size:22px}
	.mcon2 .mseminar li {padding:25px 20px}
	.mcon2 .mseminar li a .seminar-tit {font-size:1.15rem;margin-bottom:7px}
	.mcon2 .maddminssion {width:100%;background:none}
	.mcon2 .maddminssion a:before, .mcon2 .maddminssion a:after {display:block;content:"";width:100%;height:100%;position:absolute;top:0;left:0}
	.mcon2 .maddminssion a:before {background:url(/smart/_Img/Main/madmissions.jpg) no-repeat 50% 50%;background-size:cover}
	.mcon2 .maddminssion a:after {background:#dc6924;opacity:.2}
	.mcon2 .maddminssion .txt-sec {width:100%;padding:40px 10px}
	.mcon2 .maddminssion .txt-sec:after {width:75px;height:94px;background-size:208px auto;}
	.mcon2 .maddminssion .mtit {padding:0 10px;box-sizing:border-box;width:100%;word-break:keep-all}
	.mcon2 .maddminssion .mtit .br {display:inline}
	.mcon2 .maddminssion .mtit .ktit {font-size:1rem;margin-bottom:5px}
	.mcon2 .maddminssion .bg {width:100%;height:100%;display:none;}
	/* .mcon2 .mvod {width:50%} */
	.mcon2 .mvod .mtit .arr {width:48px;height:48px;margin-top:15px}
	.mcon2 .mvod .mtit .arr:before {border-width:7px;border-left-width:14px}
}
@media all and (max-width:400px){
	.mcon2 .mcon2-sec .mtit .etit {font-size:18px}
}

.mcon3 {padding:75px 0 0}
.mcon3 .inwr {height:495px}
.mcon3 .inwr:after {display:block;content:"";clear:both}
.mcon3 dl {position:relative;float:left;width:33.333%;height:100%;background:#e9e9e9;text-align:left;box-sizing:border-box;padding:65px 100px}
.mcon3 dl:nth-child(2n+1) {background:#f3f3f3}
.mcon3 dl dt {font-size:20px;font-weight:700;color:#222;margin-bottom:16px}
.mcon3 dl dd li a {display:block;border-top:1px solid #ccc;padding-top:35px}
.mcon3 dl dd li:first-child a {border-top:0}
.mcon3 dl dd li .subject {display:inline-block;vertical-align:middle;font-size:18px;max-width:89%;text-overflow:ellipsis;overflow:hidden;white-space:nowrap}
.mcon3 dl dd li .ico-new {display:inline-block;vertical-align:middle;}
.mcon3 dl dd li .date {display:block;font-family:"proxima-nova";font-size:16px;font-weight:400;margin:22px 0 12px}
.mcon3 dl dd li a:hover .subject, .mcon3 dl dd li a:focus .subject {text-decoration:underline}
.mcon3 dl dd li.no-data {background:url(/_Img/Common/ico_nodata.png) no-repeat 50% 50px;padding-top:150px}
.mcon3 dl dd.btn-more {position:absolute;top:69px;right:100px;font-family:"proxima-nova";font-weight:500;font-size:16px;}
.mcon3 dl dd.btn-more a {display:block;padding-right:25px;position:relative;}
.mcon3 dl dd.btn-more a:before, .mcon3 dl dd.btn-more a:after {display:block;content:"";width:14px;height:2px;background:#333;position:absolute;top:0;bottom:0;right:0;margin:auto;transition:all .4s ease}
.mcon3 dl dd.btn-more a:before {transform:rotate(90deg);-ms-transform:rotate(90deg);}
.mcon3 dl dd.btn-more a:hover:before, .mcon3 dl dd.btn-more a:focus:before {transform:rotate(180deg);-ms-transform:rotate(180deg);}
.mcon3 dl dd.btn-more a:hover:after, .mcon3 dl dd.btn-more a:focus:after {transform:rotate(90deg);-ms-transform:rotate(90deg);}
@media all and (max-width:1500px){
	.mcon3 dl {padding:65px 50px}
	.mcon3 dl dd.btn-more {right:50px}
}
@media all and (max-width:1200px){
	.mcon3 dl {padding:65px 30px}
	.mcon3 dl dd.btn-more {right:30px}
}
@media all and (max-width:999px){
	.mcon3 {padding:55px 0 0}
	.mcon3 .inwr {height:auto}
	.mcon3 dl {width:100%;padding:30px}
	.mcon3 dl dt {font-size:1.1rem}
	.mcon3 dl dd li a {position:relative;padding:10px 100px 10px 0}
	.mcon3 dl dd li .subject {font-size:1rem}
	.mcon3 dl dd li .date {position:absolute;top:11px;right:0;margin:0;font-size:14px}
	.mcon3 dl dd.btn-more {top:31px}
	.mcon3 dl dd li.no-data {padding:70px 0 0;background-position:50% 0}
}
@media all and (max-width:500px){
	.mcon3 {padding:35px 0 0}
	.mcon3 dl {padding:20px}
	.mcon3 dl dd.btn-more {top:21px;right:20px}
	.mcon3 dl dd.btn-more a {width:20px;height:20px;padding:0 0 0 20px;box-sizing:border-box;overflow:hidden}
}

.mcon4 {padding:75px 0 100px}
.mgallery {margin:0 100px;position:relative;}
.mgallery .sldCore {display:block;text-align:left;background:#003d7c}
.mgallery .sldCore:before {display:block;content:"";width:205px;height:336px;background:url(/smart/_Img/Main/main_spr.png) no-repeat -189px 0;position:absolute;bottom:15px;right:30px}
.mgallery .sldCore .owl-dots {display:none}
.mgallery .item {position:relative;padding-top:29.066%}
.mgallery .item a {display:block;position:absolute;top:0;left:0;width:100%;height:100%;padding-left:50%;box-sizing:border-box}
.mgallery .item .txtBox {padding:95px 70px 0;position:relative;z-index:2}
.mgallery .item .txtBox .date {display:block;color:#fff;font-size:17px;font-family:"proxima-nova";margin-bottom:34px}
.mgallery .item .txtBox .tit {color:#fff;font-size:30px;line-height:1.4}
.mgallery .item .img {display:block;width:50%;overflow:hidden;position:absolute;top:0;left:0;height:100%}
.mgallery .item img {position:absolute;top:0;left:0;width:100%}
.mgallery .item.no-data p {position:absolute;top:50%;left:0;width:100%;color:rgba(255,255,255,.5);transform:translateY(-50%);-ms-transform:translateY(-50%);padding-top:150px;background:url(/_Img/Common/ico_nodata.png) no-repeat 50% 50px}
.mgallery .ctrlnums-wrap {width:50%;position:absolute;bottom:0;left:50%;box-sizing:border-box;font-size:0;padding:0 70px;text-align:left;z-index:1}
.mgallery .ctrlnums-wrap.disabled {display:none;}
.mgallery .ctrlnums-wrap > span {display:inline-block;vertical-align:middle;font-size:0}
.mgallery .ctrlnums-wrap button {position:relative;border:0;background:0;display:inline-block;vertical-align:middle;width:23px;height:23px}
.mgallery .ctrlnums-wrap button:before {display:block;content:"";width:16px;height:16px;border:1px solid #fff;box-sizing:border-box;position:absolute;top:0;left:0;bottom:0;right:0;margin:auto;transform:rotate(-45deg);-ms-transform:rotate(-45deg);}
.mgallery .ctrlnums-wrap .owl-prev {border-right:1px solid rgba(255,255,255, .3)}
.mgallery .ctrlnums-wrap .owl-prev:before {border-right:0;border-bottom:0}
.mgallery .ctrlnums-wrap .owl-next:before {border-left:0;border-top:0}
.mgallery .ctrlnums-wrap .item-cnt {font-family:"proxima-nova";font-size:20px;color:#fff;margin-right:50px}
.mgallery .ctrlnums-wrap .item-cnt .total {opacity:.3}
.mgallery .ctrlnums-wrap .thumbnail {font-size:0;white-space:nowrap;overflow:hidden;margin-top:80px}
.mgallery .ctrlnums-wrap .thumbnail li {display:inline-block;vertical-align:top;width:16.66%}
.mgallery .ctrlnums-wrap .thumbnail li a {display:block;position:relative;padding-top:58.140%;overflow:hidden;}
.mgallery .ctrlnums-wrap .thumbnail li a:before {display:block;content:"";width:100%;height:100%;position:absolute;top:0;left:0;background:#000;border:0px solid #fff;box-sizing:border-box;opacity:.2;transition:all .5s ease;z-index:1}
.mgallery .ctrlnums-wrap .thumbnail li img {position:absolute;top:0;left:0;width:100%;}
.mgallery .ctrlnums-wrap .thumbnail li.over a:before {border-width:8px;background:none;opacity:1}
@media all and (min-width:1000px){
	.mgallery .ctrlnums-wrap .thumbnail li a:hover:before, .mgallery .ctrlnums-wrap .thumbnail li a:focus:before {border-width:8px;background:none;opacity:1}
}
@media all and (max-width:1500px){
	.mgallery {margin:0 50px}
	.mgallery .sldCore:before {width:164px;height:269px;background-size:416px auto;background-position:-151px 0}
	.mgallery .item .txtBox {padding:55px 50px 0}
	.mgallery .ctrlnums-wrap {padding:0 50px}
	.mgallery .ctrlnums-wrap .thumbnail {margin-top:20px}
	.mgallery .ctrlnums-wrap .thumbnail li {width:20%}
}
@media all and (max-width:1300px){
	.mgallery .item .txtBox .date {margin-bottom:20px}
}
@media all and (max-width:1200px){
	.mgallery .sldCore:before {width:123px;height:202px;background-size:312px auto;background-position:-113px 0}
	.mgallery .item .txtBox {padding:45px 30px 0}
	.mgallery .item .txtBox .date {font-size:1rem;margin-bottom:20px}
	.mgallery .item .txtBox .tit {font-size:26px;max-height:76px;overflow:hidden;}
	.mgallery .ctrlnums-wrap {padding:0 30px}
}
@media all and (max-width:999px){
	.mcon4 {padding-top:55px}
	.mgallery {background:#003d7c;margin:0 30px}
	.mgallery .sldCore {position:static}
	.mgallery .sldCore:before {bottom:auto;top:auto;bottom:30px;width:103px;height:168px;background-size:260px auto;background-position:-95px}
	.mgallery .item {padding:0}
	.mgallery .item a {position:relative;top:auto;bottom:auto;right:auto;left:auto;margin:0;padding:0}
	.mgallery .item .txtBox {padding:30px}
	.mgallery .item .txtBox .tit {font-size:22px;height:60px}
	.mgallery .item .img {position:relative;top:auto;bottom:auto;right:auto;left:auto;margin:0;width:100%;height:auto}
	.mgallery .item .img:before {display:block;content:"";width:0;padding-top:58.14%}
	.mgallery .item.no-data {height:auto}
	.mgallery .item.no-data p {position:relative;top:auto;bottom:auto;right:auto;left:auto;margin:0;transform:none;-ms-transform:none;padding-bottom:50px}
	.mgallery .ctrlnums-wrap {position:relative;top:auto;bottom:auto;right:auto;left:auto;padding:0 30px 30px;width:100%;}
	.mgallery .ctrlnums-wrap .item-cnt {font-size:1rem}
	.mgallery .ctrlnums-wrap .ctrl-btns {float:right;}
	.mgallery .ctrlnums-wrap .thumbnail li.over a:before {border-width:4px}
}
@media all and (max-width:700px){
	.mgallery .ctrlnums-wrap .thumbnail li {width:25%}
	.mgallery .item .txtBox .tit {font-size:18px}
	.mgallery .item .txtBox .date {font-size:14px;margin-bottom:0}
}
@media all and (max-width:500px){
	.mcon4 {padding:35px 0 55px}
	.mgallery {margin:0 20px}
	.mgallery .item .txtBox {padding:20px}
	.mgallery .item .txtBox .tit {height:52px}
	.mgallery .ctrlnums-wrap {padding:0 20px 20px}
	.mgallery .ctrlnums-wrap .thumbnail li {width:33.333%}
}

/*FROM SITE CODE :  
*/
